{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:51:35Z"
    },
    "lastModificationSignature": "cde36825894c58687a430c2bddcd164916509704b6c3e9544db15ad117feac66"
  }
}